corda / net.corda.contracts / CommercialPaper / Commands / Move

# Move

`data class Move : Move, Commands`

### Constructors

<init> | `Move(contractHash: SecureHash? = null)`

### Properties

contractHash | `val contractHash: SecureHash?` Contract code the moved state(s) are for the attention of, for example to indicate that the states are moved in order to settle an obligation contract's state object(s).